BODY{margin:0;background:#fff;padding:0}
a:link,a:visited{color:#383838}
a:active,a:hover{color:#ff6000}
#contentItself a{color:#0655c1}
#contentItself a:hover{color:#ff6000}
#contentItself a.grayLink{color:#383838}
#contentItself a.grayLink:hover{color:#ff6000}

.dim1{text-align:justify;color:#353535;margin-bottom:11px}
.sm2{font-size:12px}
.sm4{font-size:12px;color:#808080}
.sm5{font-size:12px;margin:2px 0px 2px 10px}
.left5{margin:12px 0px 8px 0px;font-weight:bold}

.bottom5{font-size:13px;color:#808080;text-align:center}
a.bottom5:link,a.bottom5:visited{color:#3e3e3e;text-decoration:none}
a.bottom5:active,a.bottom5:hover{color:#000;text-decoration:underline}

p,ul,ol{font-family:Arial,Verdana,Helvetica;margin:0 auto;color:#353535;text-align:left}
ul{list-style:inside disc;}
ul ul{list-style:circle;}
ul ul ul{list-style:square;}
h1,h2,h2.dim1,h3,h3.dim1{font-family:Arial,Verdana,Helvetica;margin:3px 0}

h1{font-size:25px;text-align:center;color:#0082cd}
h2,h2.dim1{font-size:19px;text-align:left;color:#0082cd}
h3,h3.dim1{font-size:16px;text-align:left;color:#0082cd}
li{text-align:justify}
td{text-align:left}

TABLE{font-family:Arial,Verdana,Helvetica;font-size:14px}

.firm_header,.forum_header{TEXT-ALIGN:center;FONT-WEIGHT:bold;color:#fff}
.forum_header2,a.forum_header2:link,a.forum_header2:visited,a.forum_header2:active,a.forum_header2:hover{color:#fff}
a.forum_nav:link,a.forum_nav:visited,a.forum_nav:active,a.forum_nav:hover{FONT-WEIGHT:bold;color:#fff}

.left_block_1{width:255px;padding:1px;border:1px solid #ddd;border-radius:6px;box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.2);}
.left_block_2{border-radius:5px 5px 0 0;padding:1px;background:linear-gradient(#e78f08 2%, #f7b850 2%, #f7b64b 40%, #f6af39 40%, #f6aa2d 100%) #f6aa2d;min-height:35px}
.left_block_3{padding:3px;background:#f3f3f3}

.left_header{TEXT-ALIGN:center;FONT-WEIGHT:bold;color:#fff;margin:3px}
a.left_header:link,a.left_header:visited,a.left_header:active,a.left_header:hover{color:#fff}

.l_big{font-size:18px}
.l_middle{font-size:14px;FONT-WEIGHT:bold}
.l_small{font-size:12px;}

P.center{TEXT-ALIGN:center}
P.right{TEXT-ALIGN:right}

FORM {MARGIN:0}
INPUT,TEXTAREA{FONT-FAMILY:Arial,Verdana,Helvetica;FONT-SIZE:12px;MARGIN:0}
.storyform{FONT-SIZE:12px}

.spb_h2{MARGIN-TOP:5px;MARGIN-BOTTOM:5px;font-size:16px;FONT-WEIGHT:bold;color:#383838}
a.spb_h2:link,a.spb_h2:visited{text-decoration:none;color:#383838}
a.spb_h2:active,a.spb_h2:hover{text-decoration:underline}

blockquote{border:2px solid #808080}

.links_with_foto{font-size:14px;color:#555555;text-align:justify;margin-top:5px;text-decoration:none}
a.links_with_foto:link,a.links_with_foto:visited,a.links_with_foto:active,a.links_with_foto:hover{color:#555}

.ind_blocks, .indBlocks2{border:1px double #e4e4e4;border-radius:4px;padding:5px;width:95%;background:#f5f5f5;display:table;text-align:center;}
#header{width:100%;max-width:1100px;text-align:left;margin-left:auto;margin-right:auto}
#header td{padding:0}
#logo_image{border:0;width:270px;height:50px;display:block;vertical-align:top;}
#header_links{border:0;padding:0;border-spacing:0;display:inline-table;}
#footer{width:100%;max-width:980px;display:inline-block}
#page_wrapper{text-align:left;width:100%;height:100%;margin:0;min-width:275px;min-height:575px;max-width:1100px;display:inline-block}
#content-wrap{width:auto;margin-left:265px;margin-right:0;position:relative}
#left{width:260px;margin-left:-265px;margin-right:3px;position:relative;display:inline-block}
#right_column{display:none}
/*#right_column{width:260px;min-height:10px;margin-right:-285px;margin-left:1px;position:relative;display:inline-block;text-align:center}*/
#content{padding:10px;position:relative;float:right;margin:0;}
#content2{width:100%;position:relative;float:left;margin:0}


.l_foto_1,.l_foto_2{display:inline-block;float:right;padding:0;width:150px;text-align:center}
.yandex_ads_in_text,.big_image_div,.big_image_div_1 {margin-left:0;margin-right:155px;text-align:center;position:relative}
.yandex_ads_in_text div {display:inline-block;}
.image_div{position:relative;display:inline-block}
.image_div_plus{pointer-events:none;position:absolute;z-index:30;top:15px;right:10px;margin:0;height:25px;background-color:rgba(255, 255, 255, 0.6);padding:5px;line-height:25px;border-radius:8px;box-shadow:4px 4px 7px 0 rgba(0, 0, 0, 0.10);}
.image_div_plus p{text-decoration:underline;text-shadow:0 0 4px #fff;color:#0082cd;padding:0 10px;font-weight:bold;}
.image_div img{border-radius:10px;box-shadow:8px 8px 12px 0 rgba(0, 0, 0, 0.25);}
.image_text{font-size:12px;text-align:center}
.big_image_div_guide{float:left;padding:7px}
.yandex_ads_in_text_100,#map_555{margin-left:0;margin-right:0;text-align:center;position:relative}
.yandex_ads_in_text_100 div {display:inline-block;}
#booking_div{border:1px solid #ddd;background:#f3f3f3;padding:0}

.hermitage_big_image{border:1px solid #999;padding:1px;max-width:100%;max-height:500px;cursor:pointer;box-sizing:content-box}

.gallery_pics_container{width:100%;position:relative;padding:5px;display:inline-table;text-align:center;}

.sfdl{width:256px;vertical-align:top;display:inline-block;padding:4px;TEXT-ALIGN:center}
.small_foto_div{width:256px;vertical-align:top;display:inline-block;padding:1px;TEXT-ALIGN:center}
.small_foto_div a {text-decoration:none;cursor:zoom-in}
.sm_foto_text{text-align:center;margin-left:0;margin-right:0}
.spb_top_new{margin:2px 2px 2px 2px;font-size:12px;FONT-WEIGHT:bold;text-align:center}
.top_line{width:1px;height:15px;background:#555}
.wh125 {border:1px solid #ccc;padding:1px;}

.gallery_header_1,.gallery_header_2{width:100%;border:1px solid #ddd;display:inline-block;padding:1px}

#index_page_wrapper,.spbIndexWrapper{width:auto;margin-right:310px;margin-left:0;position:relative;text-align:center;}
.indexpd{width:47%;min-width: 200px;display:inline-block;vertical-align:top;padding:5px}
#indexright,.spbIndexRight{width:305px;height:auto;top:0;right:0;padding:5px;position:absolute;text-align:center;}
.index21{width:100%;position:relative;display:table;text-align:center}
.index23{display:inline-block;width:63%;vertical-align:top;}
.index24{display:inline-block;width:33%;vertical-align:top;}
.indeximg25{max-width:320px;max-height:320px;width:auto;height:auto;display:inline-block;float:left;border:1px solid #b0b0b0;padding:1px;margin:7px;}
.indeximg33{width:auto;height:auto;max-width:95%;display:inline-block;border:1px solid #b0b0b0;padding:1px;}
.indeximg35{width:50%;display:inline-block;float:left;margin:7px;}

.lwf_div{width:45%;display:inline-block;margin:10px;padding:7px;position:relative;vertical-align:top;border:1px solid #ddd;border-radius:6px;box-shadow:3px 3px 5px 0 rgba(0, 0, 0, 0.2);text-align:center;}
.fotobox{display:inline-block;border-radius:7px;overflow:hidden;box-shadow:5px 5px 8px 0 rgba(0, 0, 0, 0.20),-4px -4px 5px 0 rgba(255, 255, 255, 0.5);}
.lwf_title{font-weight:bold;font-size:17px;}
.lwf_title a:link,.lwf_title a:visited{text-decoration:none;color:#0082cd!important}
.blue_circle{position:absolute;top:10px;left:10px;width:25px;height:25px;background:url(marker_blue_circle.gif);float:right}
.blue_circle p,.blue_circle_guide p{position:relative;text-align:center;line-height:25px}
.blue_circle_guide{position:relative;width:25px;height:25px;background:url(marker_blue_circle.gif);float:left;margin-left:10px}
.indexpd_2{width:24%;min-width:200px;display:inline-block;margin:0;padding:3px;vertical-align:top}
.iborder{display:inline-block;float:right;border:1px solid #b0b0b0;padding:1px;margin:3px}

.ePage{background:url(logo_page_mid.png)}
.eFoto{background:url(logo_foto_mid.png)}
.ePen{background:url(logo_pen_mid.png)}
.eVideo{background:url(logo_video_mid.png)}
.eMap{background:url(logo_map_mid.png)}
.eBook{background:url(logo_book_mid.png)}
.eshe a,.eshe span{background-position:left;background-repeat:no-repeat;background-size:21px 16px;padding-left:21px}
.m0{background:url(ikn0.png)}
.m1{background:url(ikn1.png)}
.m2{background:url(ikn2.png)}
.m3{background:url(ikn3.png)}
.m4{background:url(ikn4.png)}
.m5{background:url(ikn5.png)}
.m6{background:url(ikn6.png)}
.m8{background:url(ikn8.png)}
.m9{background:url(ikn9.png)}
.m10{background:url(ikn10.png)}
.m11{background:url(ikn11.png)}
.m12{background:url(ikn12.png)}
.m15{background:url(ikn15.png)}
.nearby td{background-position:left;background-repeat:no-repeat;background-size:20px 25px;padding:5px 0px 5px 25px}
.nearby {width:90%;border:0;padding:0;border-spacing:2px;display:inline-table}
.nearby2{font-size:12px}
.nearby3{font-size:12px;color:#777}

.navigation a{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMjAgOSI+CjxkZWZzPjxzdHlsZT4ubmF2LWFycm93LTIsIC5uYXYtYXJyb3ctMyB7ZmlsbDogIzcxNzE3MTt9Lm5hdi1hcnJvdy0zIHtmaWxsLXJ1bGU6IGV2ZW5vZGQ7fTwvc3R5bGU+PC9kZWZzPgo8cmVjdCBkYXRhLW5hbWU9IjQiIGNsYXNzPSJuYXYtYXJyb3ctMiIgeD0iNSIgeT0iNCIgd2lkdGg9IjEiIGhlaWdodD0iMSIvPgo8cmVjdCBkYXRhLW5hbWU9IjMiIGNsYXNzPSJuYXYtYXJyb3ctMiIgeD0iOSIgeT0iNCIgd2lkdGg9IjEiIGhlaWdodD0iMSIvPgo8cmVjdCBkYXRhLW5hbWU9IjIiIGNsYXNzPSJuYXYtYXJyb3ctMiIgeD0iNyIgeT0iNCIgd2lkdGg9IjEiIGhlaWdodD0iMSIvPgo8cGF0aCBkYXRhLW5hbWU9IjEiIGNsYXNzPSJuYXYtYXJyb3ctMyIgZD0iTTE0LDQuNWwtMywzVjVoMC41VjRIMTFWMS41WiIvPgo8L3N2Zz4=) right no-repeat;background-size:20px 9px;padding-right:23px}

.pguide0{border:1px solid #ddd;padding:1px;width:255px;height:240px;}
.pguide1{width:100%;height:100%;background-color:#f3f3f3;text-align:center;}
.pguide2{background:url(print.gif) left no-repeat;padding:0 22px;text-align:center;}
.pguide3{position:relative;display:inline-block;width:230px;height:178px;cursor:pointer;border:1px solid #ccc;background:url(guide_printing_bg.jpg) center no-repeat;margin:5px;box-shadow:5px 5px 3px #999}
#pguide4,#pguide5{position:absolute;top:10px;z-index:10;max-width:92px;max-height:92px;border:5px solid white;}

.moref1{display:block;font-size:16px;text-align:center;margin:10px auto}
#moref2{display:block;text-align:right}
#moref3{display:none;text-align:right}

#google_div_1,#google_div_2{float:left}

.expo_d span{white-space:nowrap}
.expo_d{vertical-align:top}

.pnb,.pnb_100,.map_button{color:white;text-decoration:none;outline:none;border-width:2px 0;border-style:solid none;border-color:#5bc1ef #14a9e9 #3085ac;border-radius:5px;background:linear-gradient(#0dadf5, #2599ce) #2599ce;background-color:#0dadf5;cursor:pointer;text-align:center;}

.map_button{display:inline-block}
.map_button:link,.map_button:visited{color:white}
.map_button:hover,.map_button:active{background:linear-gradient(#4ac7ff, #1da8e8) #1da8e8;color:white}
.map_button{padding:2px 10px;margin-top:5px}

.pnb_cover{width:100%;text-align:center;display:inline-block;margin-top:20px}
.pnb_100{width:90%}
.pnb{width:47%}
.pnb,.pnb_100{display:inline-table;table-layout:fixed}
.pnb_cell a{font-weight:bold;font-family:Arial,Verdana,Helvetica;font-size:14px;padding:0.2em 0;text-decoration:none;height:100%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pnb_cell a:link,.pnb_cell a:visited,.pnb_cell a:hover,.pnb_cell a:active{color:white}
.pnb_row{display:table-row}
.pnb_row:hover{background:linear-gradient(#4ac7ff, #1da8e8) #1da8e8}
.pnb_cell{display:table-cell;vertical-align:middle;padding:2px}
.pnb_col_90{display:table-column;width:88%}
.pnb_col_10{display:table-column;width:12%}

.blueButton {position:fixed;border:1px solid #1d8ed6;border-radius:4px;padding:0;width:42px;height:40px;background:linear-gradient(#a4dffb, #3178d2) #1da8e8;cursor:pointer;z-index:100}

.blueButtonText {font-size:10px;text-align:center;color:white;MARGIN-TOP:-3px;font-weight:bold}
.blueButtonImg {margin-top:2px;border:0;display:block;margin-left:auto;margin-right:auto}
#topButton{top:5px;right:5px;display:none}
#blueMapButton{top:5px;right:60px;display:none}

#map_555_shadow,#map_555_close{display:none}
#regBlock{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:90}

.autor5,.map5,.id5{display:none;}
.fancybox-caption{border-top-width:0px!important;font-size:20px!important;padding:0px!important;text-align:center!important;text-shadow:#000 0 0 2px,#000 0 0 5px;}	
.caption-2 {font-size:12px!important;color:#ccc!important;text-align:right!important;}
.fancybox-is-open .fancybox-bg{opacity:0.95!important;background-color:#292929!important;background:url('background_black_2.gif')!important;}


#raitingStars{height:16px;cursor:pointer;width:83px;position:relative}
#raiting_blank,#raiting_votes,#raiting_hover{height:16px;position:absolute}
#raiting_blank{background:url(stars.gif);width:83px}
#raiting_votes{background:url(stars.gif) 0 -16px}
#raiting_hover{background:url(stars.gif) 0 -32px;width:1px;display:none}




@media screen and (max-width: 550px)
{.indexpd,.indexpd_2,.lwf_div{width:98%}
.indeximg25{width:95%;float:none;}
.indeximg35{width:95%;height:auto;max-height:300px;float:none;}
.index23,.index24 {width:95%;}
.l_foto_2,.small_foto_div,.sfdl{overflow:hidden}
.l_foto_1{width:0}
.big_image_div_1{margin-right:0}

.gallery_pics_container .small_foto_div{padding:1px}
.yandex_ads_in_text,.big_image_div,#map_555{margin-right:85px}
.sm_foto_text{font-size:13px}
#moref2{display:none}
.street_view{display:none}

.pnb_cover{position:fixed;z-index:100;bottom:5px;right:0;left:0}
.pnb_cell span{font-weight:normal}
}

@media screen and (max-width: 690px)
{#google_div_2{display:none}
}

@media screen and (min-width: 551px) and (max-width: 690px)
{.indexpd_2{width:48%}}
@media screen and (min-width: 691px) and (max-width: 900px)
{.indexpd_2{width:32%}}


@media screen and (max-width: 800px)
{#content-wrap{margin-left:0}
#content{float:none}
#left{float:none;width:100%;left:0;margin-left:0}
#left1,#left3,#left5{float:left;margin-top:10px;width:100%}
#left1 .left_block_1,#left3 .left_block_1,#left5 .left_block_1{width:90%;margin-left:5%}
#left4,.gallery_header_1{display:none}
.left_block_3 iframe{width:100%;background: url(../map_images/loading.gif) no-repeat center}
}



@media screen and (max-width: 750px)
{#header_links{display:none;}
#topButton{display:block}
#left1 .left_block_1{width:100%;margin-left:0}
#left1 .left_block_2,.show_big_map_link{display:none}
#left1 .left_block_3{border:1px solid #555;height:100%}
#blueMapButton{display:block}
#map_555{position:fixed;z-index:110;top:-10000px;left:-10000px;width:50px;height:50px;border: 1px solid #555;margin-right:0}
#frame_map_555{width:100%;height:100%}
#map_555_shadow{position:fixed;z-index:105;top: 0;bottom:0;left:0;right:0;opacity:0.5;background:#000;width:auto;height:auto}
#map_555_close {position: fixed;display:table;z-index:120;top:-10000px;right:-10000px;background-color:#fff;padding:2px;cursor:pointer;text-align:center;border-radius:3px;box-shadow:2px 2px 3px rgba(0,0,0,0.3)}
#map_555_close > div{display:table-row;padding:0}
#map_555_close > div > div:nth-child(1){display:table-cell;width:25px;height:25px;font-size:20px;padding:0;vertical-align:middle}
#map_555_close > div > div:nth-child(2){line-height:0.9;display:table-cell;width:50px;height:25px;font-size:10px;padding:0;vertical-align:middle}
#map_555_1{position:relative;display:inline-block;width:90%;height:104px;text-align:center;cursor:pointer}
#map_555_2{position:relative;display:inline-block;width:100%;height:100px;max-width: 550px;border: 1px solid gray;padding:1px;overflow:hidden}
#map_555_3{position:absolute;z-index:5;margin-left:50%;left:-275px}
#map_555_4{position:absolute;z-index:10;margin-left:50%;width:60%;left:-30%;top:30px;text-align:center}
#mapHeight{display:none}
}

@media screen and (max-width: 920px)
{#indexright{display:none;}
#index_page_wrapper,.spbIndexWrapper{width:auto;margin-right:0;padding:5px;}
.spbIndexRight{width:auto;margin-right:0px;margin-left:0;position:relative}
.indeximg25{float:none}
}


@media screen and (max-width: 1100px)
{
#content-wrap{margin-right:0}
#right_column{display:none}}

/*десктоп*/
p,ul,ol{font-size:14px}
.navigation{font-size:14px}
.links_new,.eshe{font-size:13px;margin:7px auto}
.links_all{font-size:15px;margin-top:10px;margin-bottom:5px}
.links_all a{background:url(arrow_next.gif) no-repeat right;padding-right:8px}
.show_big_map_link{font-size:12px;text-align:right;margin-top:10px;font-weight: bold}

.grecaptcha-badge{visibility:hidden;}


span:lang(en),:lang(sv),:lang(de),:lang(no),:lang(nl),:lang(es),:lang(ca),:lang(fr),:lang(it),:lang(et),:lang(lv),:lang(lt),:lang(fi),:lang(da) {color:#222;}
